Support für TTT2016


Die Vorgängerversion TTT2016 wird nicht mehr unterstützt. Supportanfragen können nicht mehr bearbeitet werden. Verwenden Sie bitte immer die neueste Version von TTT2020.


Alte Lizenzen von TTT2016 oder seiner Vorgänger werden in TTT2020 demnächst nicht mehr unterstützt. Es wird deshalb dringend empfohlen, alte Lizenzen auf eine neue Lizenz mit Lizenzpaket upzugraden.